<script setup lang="ts">
import type PatchNoteSection from "@/entities/MergeRequest/PatchNoteSection";
import TextContainer from "@/components/atoms/container/TextContainer.vue";

defineProps<{ section: PatchNoteSection }>()
</script>

<template>
  <ul>
    <li
        :key="'section_' + section.code + 'content_' + index"
        v-for="(content, index) of section.content"
    >
      <TextContainer>
        <span>-</span>
        <span>{{ content }}</span>
      </TextContainer>
    </li>
  </ul>
</template>